“MediaWiki:Gadget-HotCat.css”的版本历史

差异选择:选中要对比的修订的单选按钮,然后按Enter键或下面的按钮。
说明:(当前)=与最后修订的差异,(之前)=与上个修订的差异,=小编辑。

2026年6月14日 (星期日)

  • 当前之前 16:592026年6月14日 (日) 16:59 鹿野耕云 留言 贡献 2,579字节 +2,579 创建页面,内容为“/** * SPDX-License-Identifier: CC-BY-SA-4.0 * _addText: '{{Gadget Header|title=HotCat|license=CC-BY-SA-4.0}}' * * @base {@link https://commons.wikimedia.org/wiki/MediaWiki:Gadget-HotCat.js} * @base {@link https://commons.wikimedia.org/wiki/MediaWiki:Gadget-HotCat.js/zh-hans} * @base {@link https://zh.wikipedia.org/wiki/MediaWiki:Gadget-HotCat.js/local_defaults} * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/…”